# Uses of Class
org.eclipse.emf.cdo.lm.provider.ChangeItemProvider

Packages that use ChangeItemProvider
Package
Description
org.eclipse.emf.cdo.lm.provider
The generated EMF edit support of the CDO Lifecycle Management model.

## Uses of ChangeItemProvider in org.eclipse.emf.cdo.lm.provider

Fields in org.eclipse.emf.cdo.lm.provider declared as ChangeItemProvider
Modifier and Type
Field
Description
`protected ChangeItemProvider`
LMItemProviderAdapterFactory.`changeItemProvider`
This keeps track of the one adapter used for all `Change` instances.